<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <title>
    Universo Smart by Xiaomi
  </title>
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="description"
    content="Descubre cómo Huawei está proporcionando servicios y software propios para millones de usuarios en el mundo. Y todo su ecosistema." />
  <link rel="shortcut icon" href="https://computerhoy.com/brandlab/img/iabyhuawei/favicon.ico" />

  <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,700" rel="stylesheet" />
  <link href="https://fonts.googleapis.com/css?family=Oxygen:400,700" rel="stylesheet" />

  <link rel="stylesheet" href="css/styles.css" />
</head>

<body class="">
  <header>
    <a class="to_top xiaomi-logo">
      <img src="./img/logo.png" alt="Xiaomi logo" />
      <p>Universo Smart</p>
    </a>
  </header>

  <section class="hero">
    <div class="move-down">
      <h1>Universo Smart by Xiaomi</h1>
      <img src="./img/logo.png" alt="Huawei" class="huawei-logo" />
    </div>
  </section>

  <article class="entry entry-left entry-parallax" data-bg="./img/xiaomi-2.jpg">
    <div class="container">
      <div class="entry__text">
        <h2>
          <a
            href="https://computerhoy.com/patrocinado/tecnologia/xiaomi-mi-note-10-cinco-camaras-no-te-perderas-ningun-detalle-537995">
            Xiaomi Mi Note 10, cinco cámaras con las que no te perderás ningún detalle
          </a>
        </h2>
        <p>
          Es probable que muchos usuarios se pregunten si realmente son necesarias 5 cámaras en un móvil. La respuesta la tienen ellos mismos ya que depende de la calidad y versatilidad que necesiten para hacer sus fotos.
        </p>
        <a href="https://computerhoy.com/patrocinado/tecnologia/xiaomi-mi-note-10-cinco-camaras-no-te-perderas-ningun-detalle-537995"
          class="entry__more" rel="nofollow">
          Leer más...
        </a>
      </div>
      <div class="entry__img"></div>
    </div>
  </article>

  <article class="entry entry-right">
    <div class="container">
      <div class="entry__text">
        <h2>
          <a
            href="https://computerhoy.com/patrocinado/tecnologia/hogar-conectado-tiene-mucho-ofrecerte-aprovecha-todas-ventajas-smart-home-763139">
            El hogar conectado tiene mucho que ofrecerte: aprovecha todas las ventajas de la Smart Home
          </a>
        </h2>
        <p>
          La Smart Home es una realidad desde hace unos años, y en este tiempo ha ido evolucionando para ofrecernos
          infinidad de funciones. Aprovecha todas las ventajas del hogar conectado que nos hacen la vida más fácil y
          cómoda.
        </p>
        <a href="https://computerhoy.com/patrocinado/tecnologia/hogar-conectado-tiene-mucho-ofrecerte-aprovecha-todas-ventajas-smart-home-763139"
          class="entry__more" rel="nofollow">
          Leer más...
        </a>
      </div>
      <div class="entry__img">
        <img src="./img/xiaomi-3.jpg" alt="IA Huawei" />
      </div>
    </div>
  </article>

 
  <footer>
    <div class="container">
      <ul class="footer-logos">
        <li>
          <a href="http://computerhoy.com"><img src="https://computerhoy.com/brandlab/img/iabyhuawei/ch-logo.png" alt="Computer Hoy" /></a>
        </li>
      </ul>
    </div>
  </footer>

  <script src="https://code.jquery.com/jquery-3.3.1.min.js"
    integrity="sha256-FgpCb/KJQlLNfOu91ta32o/NMZxltwRo8QtmkMRdAu8=" crossorigin="anonymous"></script>
  <script src="js/parallax.min.js"></script>
  <script src="js/main.js"></script>

  <!-- Global site tag (gtag.js) - Google Analytics -->
  <script async src="https://www.googletagmanager.com/gtag/js?id=UA-35111809-1"></script>
  <script>
    window.dataLayer = window.dataLayer || [];
    function gtag() {
      dataLayer.push(arguments);
    }
    gtag("js", new Date());
    gtag("config", "UA-35111809-1");
  </script>

  <!-- Begin comScore Tag -->
  <script>
    var _comscore = _comscore || [];
    _comscore.push({
      c1: "2",
      c2: "6034990",
      cs_ucfr: asCMP.havePurposeConsent(5)
    });
    (function () {
      var s = document.createElement("script"),
        el = document.getElementsByTagName("script")[0];
      s.async = true;
      s.src =
        (document.location.protocol == "https:" ? "https://sb" : "http://b") +
        ".scorecardresearch.com/beacon.js";
      el.parentNode.insertBefore(s, el);
    })();
  </script>
  <noscript>
    <img src="http://b.scorecardresearch.com/p?c1=2&c2=6034990&cs_ucfr=0&cv=2.0&cj=1" />
  </noscript>
  <!-- End comScore Tag -->
</body>

</html>